.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
background:#061437 url('/site/fortressfasteners/images/basic_theme/pm_bg2.jpg')
no-repeat right top;
}
#c389
{
padding:0;
}
#c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c640
{
padding:0!important;
}
#c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c845 .plain_content{padding:20px;}#c845{border: 1px solid #bababa;}#c848.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c851
{
margin-top:11px;
}
#c854.component_ContentDisplay_Content {
 } #c854 .plain_content {
padding: 13px 27px;
font-size:15px;
}
#c854
{
border: 1px solid #bababa;
}
#c854 h2
{
font:bold 18px arial;
}
#c860.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
 } #c863{ margin-top: 29px;}#c866.component_ContentDisplay_Content {
 } #c866{padding:0!important;}#c869.component_ContentDisplay_Content {
 } #c1089.component_ContentDisplay_Content {
 } #c1089 { padding:10px;text-align:right;}@media screen and (max-width:800px){#c1089 {text-align:center;}}#c1092.component_ContentDisplay_Content {
 } #c1092 h3
{
font-weight:bold;
color:#041333;
margin:0 0 10px;
}
#c1092
{
max-width:1280px;
margin:0 auto;
text-align:Center;
padding:30px 10px 10px;
}
#c1092 .plain_content a
{
color:#FF630D;
font-weight:bold;
font-size:16px;
}
#c1231.component_ContentDisplay_Content {
 } #c1232.component_ContentDisplay_Content {
 } #c1234.component_ContentDisplay_Content {
 } #c1234 h3
{
font-size:23px;
font-weight:bold;
color:#041333;
}
#c1234
{
padding:0;
}
#c1235.component_ContentDisplay_Content {
 } #c1235
{
text-align:right;
padding-right:0;
}
#c1235 .plain_content a
{
color:#FF630D;
font-weight:bold;
font-size:16px;
}
#c1240.component_ContentDisplay_Content {
 } #c1240 h3>a{color:#FFF;font-size:20px;}#c1240 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1240{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1241.component_ContentDisplay_Content {
 } #c1241 { padding:0;font-size:0;}#c1243.component_ContentDisplay_Content {
 } #c1243 { padding:0;font-size:0;}#c1244.component_ContentDisplay_Content {
 } #c1244 h3>a
{
color:#FFF;
font-size:20px;
}
#c1244 h3
{
font-weight:700;
height:42px;
display:table-cell;
vertical-align:middle;
text-align:Center;
width:308px;
}
#c1244
{
background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')
no-repeat center bottom;
padding:0 0 20px;
}
#c1246.component_ContentDisplay_Content {
 } #c1246 { padding:0;font-size:0;}#c1247.component_ContentDisplay_Content {
 } #c1247 h3>a{color:#FFF;font-size:20px;}#c1247 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1247{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1249.component_ContentDisplay_Content {
 } #c1249 { padding:0;font-size:0;}#c1250.component_ContentDisplay_Content {
 } #c1250 h3>a{color:#FFF;font-size:20px;}#c1250 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1250{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1252.component_ContentDisplay_Content {
 } #c1252 { padding:0;font-size:0;}#c1253.component_ContentDisplay_Content {
 } #c1253 h3>a{color:#FFF;font-size:20px;}#c1253 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1253{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1257.component_ContentDisplay_Content {
 } #c1257 h3
{
font-size:23px;
font-weight:bold;
color:#041333;
}
#c1257
{
padding:0;
}
@media screen and (max-width:740px)
{
#c1257
{
text-align: center;
}
}
#c1258.component_ContentDisplay_Content {
 } #c1258{text-align:right;padding-right:0;}#c1258 .plain_content a{color:#FF630D;font-weight:bold;font-size:16px;}@media screen and (max-width:740px){#c1258{text-align:center;}} #c1264.component_ContentDisplay_Content {
 } #c1264{padding:0;}#c1264 h3{font-size:24px;font-weight:bold;color:#FFF;}#c1267.component_ContentDisplay_Content {
 } #c1267{padding:0;margin-top:20px;}#c1267 .plain_content a{font-weight:bold;font-size:16px;}#c1270.component_ContentDisplay_Content {
 } #c1270{padding:0;}#c1270 h3{font-size:24px;font-weight:bold;}#c1271.component_ContentDisplay_Content {
 } #c1271{padding:0;}#c1271 .plain_content img{ float:right;margin-left:30px;margin-bottom:20px;}#c1271 .plain_content {font-size:18px;font-weight:300;color:#666666;}#c1813.component_ContentDisplay_Content {
 } #c1813 { padding:0;font-size:0;}#c1814.component_ContentDisplay_Content {
 } #c1814 h3>a{color:#FFF;font-size:20px;}#c1814 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1814{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1816.component_ContentDisplay_Content {
 } #c1816 { padding:0;font-size:0;}#c1817.component_ContentDisplay_Content {
 } #c1817 h3>a{color:#FFF;font-size:20px;}#c1817 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1817{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1819.component_ContentDisplay_Content {
 } #c1819 { padding:0;font-size:0;}#c1820.component_ContentDisplay_Content {
 } #c1820 h3>a{color:#FFF;font-size:20px;}#c1820 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1820{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1822.component_ContentDisplay_Content {
 } #c1822 { padding:0;font-size:0;}#c1823.component_ContentDisplay_Content {
 } #c1823 h3>a{color:#FFF;font-size:20px;}#c1823 h3{font-weight:700;height:42px;display:table-cell;vertical-align:middle;text-align:Center;width:308px;}#c1823{background:url('/site/fortressfasteners/images/basic_theme/white_arrow.png')no-repeat center bottom;padding:0 0 20px;}#c1840.component_ContentDisplay_Content {
 } #c1840{padding:0 0 20px;margin-top:24px;border-bottom:solid 1px #2A3A5A;}#c1840 .plain_content td{color:#FFF;font-size:18px;font-weight:300;}#c1840 h5{color:#FF630D;font-size:17px;font-weight:bold;margin:0 0 14px;}#c1843.component_ContentDisplay_Content {
 } #c1843{padding:0;margin-top:20px;}#c1843 .plain_content a{font-weight:bold;font-size:16px;}#c1844.component_ContentDisplay_Content {
 } #c1844{padding:0;margin-top:20px;}#c1844 .plain_content a{font-weight:bold;font-size:16px;}#c1845.component_ContentDisplay_Content {
 } #c1845{padding:0;margin-top:20px;}#c1845 .plain_content a{font-weight:bold;font-size:16px;}#c2580.component_ContentDisplay_Content {
 } #c2580{padding:0 0 20px;margin-top:24px;border-bottom:solid 1px #2A3A5A;}#c2580 .plain_content td{color:#FFF;font-size:18px;font-weight:300;}#c2580 h5{color:#FF630D;font-size:17px;font-weight:bold;margin:0 0 14px;}#c2733.component_ContentDisplay_Content {
 } #c2733{padding:0 0 20px;margin-top:24px;border-bottom:solid 1px #2A3A5A;}#c2733 .plain_content td{color:#FFF;font-size:18px;font-weight:300;}#c2733 h5{color:#FF630D;font-size:17px;font-weight:bold;margin:0 0 14px;}#c2734.component_ContentDisplay_Content {
 } #c2734{padding:0 0 20px;margin-top:24px;border-bottom:solid 1px #2A3A5A;}#c2734 .plain_content td{color:#FFF;font-size:18px;font-weight:300;}#c2734 h5{color:#FF630D;font-size:17px;font-weight:bold;margin:0 0 14px;}#c2741.component_ContentDisplay_Content {
 } #c2741{padding:0 0 20px;margin-top:24px;border-bottom:solid 1px #2A3A5A;}#c2741 .plain_content td{color:#FFF;font-size:18px;font-weight:300;}#c2741 h5{color:#FF630D;font-size:17px;font-weight:bold;margin:0 0 14px;}#c2742.component_ContentDisplay_Content {
 } #c2742{padding:0;margin-top:20px;}#c2742 .plain_content a{font-weight:bold;font-size:16px;}#c2994.component_ContentDisplay_Content {
 } #c2994{padding:0;margin-top:20px;}#c2994 .plain_content a{font-weight:bold;font-size:16px;}#c2995.component_ContentDisplay_Content {
 } #c2995{padding:0 0 20px;margin-top:24px;border-bottom:solid 1px #2A3A5A;}#c2995 .plain_content td{color:#FFF;font-size:18px;font-weight:300;}#c2995 h5{color:#FF630D;font-size:17px;font-weight:bold;margin:0 0 14px;}#c2996.component_ContentDisplay_Content {
 } #c2996{padding:0;margin-top:20px;}#c2996 .plain_content a{font-weight:bold;font-size:16px;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502
{
max-width:1280px;
margin:auto;
padding:0;
}
#c502 td.ltc
{
height:621px;
vertical-align:middle;
}
@media screen and (max-width:800px)
{
#c502
{
padding:0 14px!important;
background:#05173D;
}
#c502>table>tbody>tr>td
{
display:block!important;
width:100%!important;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c540.component_Layout_Table {
padding: 0px;  } #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
 } #c550
{
max-width:1280px;
margin:auto;
padding:52px 0 20px;
}
#c550 h3
{
font-size:26px;
line-height:110%;
}
#c550 p
{
font-size:15px;
}
@media screen and (max-width:1280px)
{
#c550 { padding:50px 10px;
}
}
@media screen and (max-width:1024px)
{
#c550 { padding:20px 10px;
}
}
#c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c554 { background:#EDEDED;padding:0;border-top:solid 10px #FFF;}#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c842.component_Layout_Table {
padding: 0px;  } #c857.component_Layout_Table {
padding: 0px;  } #c1090.component_Layout_Table {
 } #c1090 { padding:0;
background:#FFFFFF;
}
#c1091.component_Layout_Table {
 } #c1091 { background:#FFF;padding:0;}#c1236.component_Layout_Table {
 } #c1236
{
max-width:1292px;
margin:auto;
padding:0px 0 50px 0;
}
#c1236 {
text-shadow: 2px 1px 2px rgba(50, 50, 50, 1);
}
@media screen and (max-width:1280px)
{
#c1236
{
padding: 0 50px 10px;
}
}
@media screen and (max-width:1024px)
{
#c1236
{
padding: 0 20px 10px;
}
}
@media screen and (max-width:800px)
{
#c1236>table>tbody>tr>td.ltc
{
display:inline-block;
width:49%!important;
padding-bottom:20px;
}
#c1236>table>tbody>tr>td.c_space
{
display:none;
}
}
@media screen and (max-width:480px)
{
#c1236>table>tbody>tr>td.ltc
{
display:block;
width:100%!important;
}
}
#c1239.component_Layout_Table {
 } #c1239{padding:0;position:relative;max-width:308px;margin:0 auto;}#c1239 #c1240{position:absolute;top:50%;left:0;right:0;margin-top:-30px;}#c1245.component_Layout_Table {
 } #c1245
{
padding:0;
position:relative;
max-width:308px;
margin:0 auto;
}
#c1245 #c1247
{
position:absolute;
top:50%;
left:0;
right:0;
margin-top:-30px;
}
#c1248.component_Layout_Table {
 } #c1248
{
padding:0;
position:relative;
max-width:308px;
margin:0 auto;
}
#c1248 #c1250
{
position:absolute;
top:50%;
left:0;
right:0;
margin-top:-30px;
}
#c1251.component_Layout_Table {
 } #c1251
{
padding:0;
position:relative;
max-width:308px;
margin:0 auto;
}
#c1251 #c1253
{
position:absolute;
top:50%;
left:0;
right:0;
margin-top:-30px;
}
#c1254.component_Layout_Table {
 } #c1254 { background:#FFF;padding:0;}#c1256.component_Layout_Table {
 } #c1256
{
max-width:1280px;
margin:auto;
padding:0;
}
#c1256 h3
{
font-size:26px;
line-height:110%;
}
#c1256 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:1024px)
{
#c1256 td.c1
{
width:auto!important;
}
}
#c1261.component_Layout_Table {
 } #c1261 { padding:0;
}
#c1261>table>tbody>tr>td.c1
{
background:#05173D;
}
#c1261>table>tbody>tr>td.c2
{
background:#FAFAFA;
}
#c1261>table>tbody>tr>td.ltc
{
padding:50px 0;
}
@media screen and (max-width:1280px)
{
#c1261>table>tbody>tr>td.ltc
{
padding:50px 10px;
}
}
@media screen and (max-width:1024px)
{
#c1261>table>tbody>tr>td.ltc
{
padding:20px 10px;
}
}
@media screen and (max-width:800px)
{
#c1261>table>tbody>tr>td.ltc
{
display:block!important;
width:100%!important;
}
}
#c1262.component_Layout_Table {
 } #c1262 { padding:0;
width:548px;
margin-right:80px;
margin-left:auto;
}
@media screen and (max-width:1280px)
{
#c1262
{
width:auto;
padding:0;
margin-right:0;
}
}
#c1268.component_Layout_Table {
 } #c1268 { padding:0;
width:548px;
margin-left:80px;
margin-right:auto;
}
@media screen and (max-width:1280px)
{
#c1268 {
width:auto;
padding:0;
margin-left:0;
}
}
#c1812.component_Layout_Table {
 } #c1812{padding:0;position:relative;max-width:308px;margin:0 auto;}#c1812 #c1240{position:absolute;top:50%;left:0;right:0;margin-top:-30px;}#c1815.component_Layout_Table {
 } #c1815
{
padding:0;
position:relative;
max-width:308px;
margin:0 auto;
}
#c1815 #c1247
{
position:absolute;
top:50%;
left:0;
right:0;
margin-top:-30px;
}
#c1818.component_Layout_Table {
 } #c1818
{
padding:0;
position:relative;
max-width:308px;
margin:0 auto;
}
#c1818 #c1250
{
position:absolute;
top:50%;
left:0;
right:0;
margin-top:-30px;
}
#c1821.component_Layout_Table {
 } #c1821
{
padding:0;
position:relative;
max-width:308px;
margin:0 auto;
}
#c1821 #c1253
{
position:absolute;
top:50%;
left:0;
right:0;
margin-top:-30px;
}
div.ls-wrapper
{
overflow: hidden;
}
div.ls-wrapper div.ls-nav-right-arrow,
div.ls-wrapper div.ls-nav-left-arrow
{
top: 50%;
margin-top: -12px;
}
div.ls-wrapper .liquid-slider
{
background: none;
}
div.ls-responsive .liquid-slider .panel .panel-wrapper
{
padding: 0;
}
@media screen and ( max-width: 559px ){
.ls-wrapper iframe
{
width: 100%;
}
}
.component_ContentDisplay_NewAnythingSlider {
margin: 0; margin: 0; padding: 8px 14px;  } #c839.component_ContentDisplay_NewAnythingSlider {
 } #c839 h1{color:#FFF;}#c839 h6{color:#FFF;}#c839{padding-left:0;text-align:center;background:url('/site/fortressfasteners/images/basic_theme/round_arrow.png')no-repeat center bottom;padding-bottom:70px;}@media screen and (max-width:800px){#c839{max-width:100%;height:auto!important;}#c839 h1{font-size:30px;}}
